<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Vehicles/Scripts/4_world/dayzexpansion_vehicles/classes/vehicles/modules/expansionvehicleengine_carscript.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/d04/a02888_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansionvehicleengine_carscript.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d4/d04/a02888.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/*</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionVehicleEngine_CarScript.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. </span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d7/da1/a07285.html">   13</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d7/da1/a07285.html">ExpansionVehicleEngine_CarScript</a> : <a class="code hl_class" href="../../de/db8/a07289.html">ExpansionVehicleEngineBase</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">   15</a></span>    <a class="code hl_class" href="../../d0/d2a/a04925.html">CarScript</a> <a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>;</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span> </div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d7/da1/a07285.html#a95e109d4db6e1bcf7d80db4ee5155637">   17</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d7/da1/a07285.html#a95e109d4db6e1bcf7d80db4ee5155637">ExpansionVehicleEngine_CarScript</a>(EntityAI vehicle, <span class="keywordtype">string</span> rootPath)</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#ac45bcdfb0f186a078ddbaaadb0a0eae8">m_TEMP_DeferredInit</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#a90eb565f8e9f5eba5a7ebd85b7e5eeb2">m_SettingsChanged</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#ad7dd9c627f5714f5c70ea69c80fe0fb1">m_Control</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#ac647fc9192d982f47908067d0075697c">m_PreSimulate</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#a3b1e0705ed8b0de60369d37b8ad606d0">m_Simulate</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#a8a8063c31998199d4e3bc5fee8a88091">m_Animate</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>        <a class="code hl_variable" href="../../d3/dcf/a07313.html#a34852fce42e0bc36e8b0c8f2e5d1c08d">m_Network</a> = <span class="keyword">false</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span> </div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>        <a class="code hl_variable" href="../../de/db8/a07289.html#ab349142b716bc8d72a6a9c998be2e078">m_DamageZone</a> = <span class="stringliteral">&quot;Engine&quot;</span>;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span> </div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>        Class.CastTo(<a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>, <a class="code hl_variable" href="../../d3/dcf/a07313.html#a6ca8bc619a6f6f561ab92e2b6365fd09">m_Vehicle</a>);</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span> </div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>        <span class="keywordflow">if</span> (!<a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>.<a class="code hl_function" href="../../d0/d2a/a04925.html#a7a573343cc1418457089b90de1680c19">IsHelicopter</a>())</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>            <a class="code hl_variable" href="../../de/db8/a07289.html#a6f1b98bfb91959e183bd967e22a60247">m_FuelConsumption</a> = 0.0;</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>    }</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span> </div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../d7/da1/a07285.html#a3506328a7ea2f9d0fe2d867dd91d3b60">   35</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d7/da1/a07285.html#a3506328a7ea2f9d0fe2d867dd91d3b60">ProcessHealth</a>(<span class="keywordtype">float</span> pDt, <span class="keywordtype">float</span> pFuel, <span class="keywordtype">float</span> pCoolant, <span class="keywordtype">float</span> pOil, <span class="keywordtype">float</span> pBrake, out <span class="keywordtype">float</span> pOutHealth, out <span class="keywordtype">float</span> pOutFuel)</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>    {</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        <span class="keywordflow">if</span> (!<a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>.<a class="code hl_function" href="../../d0/d2a/a04925.html#a7a573343cc1418457089b90de1680c19">IsHelicopter</a>())</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>            <a class="code hl_variable" href="../../de/db8/a07289.html#a6b2c5d428aef751464b7f54c422584c1">m_RPM</a> = <a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>.EngineGetRPM();</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        <span class="keywordflow">else</span></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>            <a class="code hl_variable" href="../../de/db8/a07289.html#a6b2c5d428aef751464b7f54c422584c1">m_RPM</a> = <a class="code hl_variable" href="../../de/db8/a07289.html#afb46854696edf5d8f37e760a89e0bbea">m_RPMIdle</a>;  <span class="comment">//! Make fuel consumption for helis work</span></div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span> </div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>        <a class="code hl_variable" href="../../de/db8/a07289.html#a21348bae7171855b1238b8afc48c7bcd">m_RPMRedline</a> = <a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>.EngineGetRPMRedline();</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>        <a class="code hl_variable" href="../../de/db8/a07289.html#ab1db37d307c9d16fd4e0ea2d5a2adc2e">m_RPMMax</a> = <a class="code hl_variable" href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">m_Car</a>.EngineGetRPMMax();</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span> </div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>        super.ProcessHealth(pDt, pFuel, pCoolant, pOil, pBrake, pOutHealth, pOutFuel);</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>    }</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>};</div>
<div class="ttc" id="aa04925_html"><div class="ttname"><a href="../../d0/d2a/a04925.html">CarScript</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/da8/a08961_source.html#l00016">carscript.c:17</a></div></div>
<div class="ttc" id="aa04925_html_a7a573343cc1418457089b90de1680c19"><div class="ttname"><a href="../../d0/d2a/a04925.html#a7a573343cc1418457089b90de1680c19">CarScript::IsHelicopter</a></div><div class="ttdeci">bool IsHelicopter()</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/df2/a08973_source.html#l01508">carscript.c:1508</a></div></div>
<div class="ttc" id="aa07285_html"><div class="ttname"><a href="../../d7/da1/a07285.html">ExpansionVehicleEngine_CarScript</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d04/a02888_source.html#l00013">expansionvehicleengine_carscript.c:14</a></div></div>
<div class="ttc" id="aa07285_html_a3506328a7ea2f9d0fe2d867dd91d3b60"><div class="ttname"><a href="../../d7/da1/a07285.html#a3506328a7ea2f9d0fe2d867dd91d3b60">ExpansionVehicleEngine_CarScript::ProcessHealth</a></div><div class="ttdeci">override void ProcessHealth(float pDt, float pFuel, float pCoolant, float pOil, float pBrake, out float pOutHealth, out float pOutFuel)</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d04/a02888_source.html#l00035">expansionvehicleengine_carscript.c:35</a></div></div>
<div class="ttc" id="aa07285_html_a8fbf0e1903ae9b4ce292ba03fdbdd1b6"><div class="ttname"><a href="../../d7/da1/a07285.html#a8fbf0e1903ae9b4ce292ba03fdbdd1b6">ExpansionVehicleEngine_CarScript::m_Car</a></div><div class="ttdeci">CarScript m_Car</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d04/a02888_source.html#l00015">expansionvehicleengine_carscript.c:15</a></div></div>
<div class="ttc" id="aa07285_html_a95e109d4db6e1bcf7d80db4ee5155637"><div class="ttname"><a href="../../d7/da1/a07285.html#a95e109d4db6e1bcf7d80db4ee5155637">ExpansionVehicleEngine_CarScript::ExpansionVehicleEngine_CarScript</a></div><div class="ttdeci">void ExpansionVehicleEngine_CarScript(EntityAI vehicle, string rootPath)</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d04/a02888_source.html#l00017">expansionvehicleengine_carscript.c:17</a></div></div>
<div class="ttc" id="aa07289_html"><div class="ttname"><a href="../../de/db8/a07289.html">ExpansionVehicleEngineBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00051">expansionvehicleenginebase.c:52</a></div></div>
<div class="ttc" id="aa07289_html_a21348bae7171855b1238b8afc48c7bcd"><div class="ttname"><a href="../../de/db8/a07289.html#a21348bae7171855b1238b8afc48c7bcd">ExpansionVehicleEngineBase::m_RPMRedline</a></div><div class="ttdeci">float m_RPMRedline</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00064">expansionvehicleenginebase.c:64</a></div></div>
<div class="ttc" id="aa07289_html_a6b2c5d428aef751464b7f54c422584c1"><div class="ttname"><a href="../../de/db8/a07289.html#a6b2c5d428aef751464b7f54c422584c1">ExpansionVehicleEngineBase::m_RPM</a></div><div class="ttdeci">float m_RPM</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00059">expansionvehicleenginebase.c:59</a></div></div>
<div class="ttc" id="aa07289_html_a6f1b98bfb91959e183bd967e22a60247"><div class="ttname"><a href="../../de/db8/a07289.html#a6f1b98bfb91959e183bd967e22a60247">ExpansionVehicleEngineBase::m_FuelConsumption</a></div><div class="ttdeci">float m_FuelConsumption</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00079">expansionvehicleenginebase.c:79</a></div></div>
<div class="ttc" id="aa07289_html_ab1db37d307c9d16fd4e0ea2d5a2adc2e"><div class="ttname"><a href="../../de/db8/a07289.html#ab1db37d307c9d16fd4e0ea2d5a2adc2e">ExpansionVehicleEngineBase::m_RPMMax</a></div><div class="ttdeci">float m_RPMMax</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00065">expansionvehicleenginebase.c:65</a></div></div>
<div class="ttc" id="aa07289_html_ab349142b716bc8d72a6a9c998be2e078"><div class="ttname"><a href="../../de/db8/a07289.html#ab349142b716bc8d72a6a9c998be2e078">ExpansionVehicleEngineBase::m_DamageZone</a></div><div class="ttdeci">string m_DamageZone</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00076">expansionvehicleenginebase.c:76</a></div></div>
<div class="ttc" id="aa07289_html_afb46854696edf5d8f37e760a89e0bbea"><div class="ttname"><a href="../../de/db8/a07289.html#afb46854696edf5d8f37e760a89e0bbea">ExpansionVehicleEngineBase::m_RPMIdle</a></div><div class="ttdeci">float m_RPMIdle</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d68/a02885_source.html#l00061">expansionvehicleenginebase.c:61</a></div></div>
<div class="ttc" id="aa07313_html_a34852fce42e0bc36e8b0c8f2e5d1c08d"><div class="ttname"><a href="../../d3/dcf/a07313.html#a34852fce42e0bc36e8b0c8f2e5d1c08d">ExpansionVehicleModule::m_Network</a></div><div class="ttdeci">bool m_Network</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00028">expansionvehiclemodule.c:28</a></div></div>
<div class="ttc" id="aa07313_html_a3b1e0705ed8b0de60369d37b8ad606d0"><div class="ttname"><a href="../../d3/dcf/a07313.html#a3b1e0705ed8b0de60369d37b8ad606d0">ExpansionVehicleModule::m_Simulate</a></div><div class="ttdeci">bool m_Simulate</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00025">expansionvehiclemodule.c:25</a></div></div>
<div class="ttc" id="aa07313_html_a6ca8bc619a6f6f561ab92e2b6365fd09"><div class="ttname"><a href="../../d3/dcf/a07313.html#a6ca8bc619a6f6f561ab92e2b6365fd09">ExpansionVehicleModule::m_Vehicle</a></div><div class="ttdeci">EntityAI m_Vehicle</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00015">expansionvehiclemodule.c:15</a></div></div>
<div class="ttc" id="aa07313_html_a8a8063c31998199d4e3bc5fee8a88091"><div class="ttname"><a href="../../d3/dcf/a07313.html#a8a8063c31998199d4e3bc5fee8a88091">ExpansionVehicleModule::m_Animate</a></div><div class="ttdeci">bool m_Animate</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00027">expansionvehiclemodule.c:27</a></div></div>
<div class="ttc" id="aa07313_html_a90eb565f8e9f5eba5a7ebd85b7e5eeb2"><div class="ttname"><a href="../../d3/dcf/a07313.html#a90eb565f8e9f5eba5a7ebd85b7e5eeb2">ExpansionVehicleModule::m_SettingsChanged</a></div><div class="ttdeci">bool m_SettingsChanged</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00022">expansionvehiclemodule.c:22</a></div></div>
<div class="ttc" id="aa07313_html_ac45bcdfb0f186a078ddbaaadb0a0eae8"><div class="ttname"><a href="../../d3/dcf/a07313.html#ac45bcdfb0f186a078ddbaaadb0a0eae8">ExpansionVehicleModule::m_TEMP_DeferredInit</a></div><div class="ttdeci">bool m_TEMP_DeferredInit</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00021">expansionvehiclemodule.c:21</a></div></div>
<div class="ttc" id="aa07313_html_ac647fc9192d982f47908067d0075697c"><div class="ttname"><a href="../../d3/dcf/a07313.html#ac647fc9192d982f47908067d0075697c">ExpansionVehicleModule::m_PreSimulate</a></div><div class="ttdeci">bool m_PreSimulate</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00024">expansionvehiclemodule.c:24</a></div></div>
<div class="ttc" id="aa07313_html_ad7dd9c627f5714f5c70ea69c80fe0fb1"><div class="ttname"><a href="../../d3/dcf/a07313.html#ad7dd9c627f5714f5c70ea69c80fe0fb1">ExpansionVehicleModule::m_Control</a></div><div class="ttdeci">bool m_Control</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/d1d/a02906_source.html#l00023">expansionvehiclemodule.c:23</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_403148263ee4e8f0781f7c219c37e738.html">Vehicles</a></li><li class="navelem"><a class="el" href="../../dir_73552948bc6e6c947ae98efa6ef1fc72.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_c3648096b79390b8f298110e534a6ba9.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_0df2f0f75bfab0aa29ae62af7848909b.html">dayzexpansion_vehicles</a></li><li class="navelem"><a class="el" href="../../dir_9d8a725e685d7e2e79ef3720909cf5b7.html">classes</a></li><li class="navelem"><a class="el" href="../../dir_393b2e36bc148280031a7e7525136b1f.html">vehicles</a></li><li class="navelem"><a class="el" href="../../dir_6af7693f082d73ae7f5553ba43782b46.html">modules</a></li><li class="navelem"><a class="el" href="../../d4/d04/a02888.html">expansionvehicleengine_carscript.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
